~ren/magentasso-py

3108aa8de677757f44eaecc729070e98b252ac52 — Lauren Jenkinson 10 months ago 09547b2 main
misc: Change required Python version to 3.6
2 files changed, 3 insertions(+), 3 deletions(-)

M Pipfile
M setup.py
M Pipfile => Pipfile +1 -1
@@ 10,7 10,7 @@ pipenv-setup = "*"
[packages]

[requires]
python_version = "3.8"
python_version = "3"

[pipenv]
allow_prereleases = true

M setup.py => setup.py +2 -2
@@ 21,10 21,10 @@ setup(
    author_email="lauren@kat.net.nz",
    classifiers=[
        "License :: OSI Approved :: MIT License",
        "Programming Language :: Python :: 3.8",
        "Programming Language :: Python :: 3.6",
    ],
    packages=find_packages(exclude=["contrib", "docs", "tests"]),
    python_requires=">=3.8",
    python_requires=">=3.6",
    install_requires=[],
    extras_require={"dev": []},
)